---
name: code_suggestions_completion_api
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/125401
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/416371
milestone: '16.2'
type: development
group: group::ai-enablement
default_enabled: false
